<?xml version="1.0" encoding="utf-8"?>
<network-security-config>
    <base-config cleartextTrafficPermitted="false" />

    <domain-config cleartextTrafficPermitted="true">
        <domain includeSubdomains="false">localhost</domain>
        <domain includeSubdomains="false">127.0.0.1</domain>
        <domain includeSubdomains="false">10.0.2.2</domain>
        <domain includeSubdomains="false">192.168.0.185</domain>
        <domain includeSubdomains="false">m.flibusta.is</domain>
        <domain includeSubdomains="false">staticm.flibusta.is</domain>
        <domain includeSubdomains="true">local</domain>
    </domain-config>
</network-security-config>
